/*css reset*/
html,body,div,ul,li,dl,dt,dd,span,p,img,a,table,tr,td,th,h1,h2,h3,h4{
	margin:0px;
	padding:0px;
	border:0px;
	outline: none;
	font-size: 15px;
	font-family:"微软雅黑","宋体","Arial";
}
body{
	background:url(../images/topbg.png) no-repeat top #dedede;
}
h2{
	font-size: 22px;
}
a{
	text-decoration: none;
}

li{
	list-style: none;
}

#header{min-width: 1352px; height: 202px;}
#logo{width: 1352px; height: 204px; background: url(../images/logo.png) no-repeat left center; margin:0 auto;}
#nav{width: 1352px; height: 66px; margin:0 auto; background: url(../images/nav.png) no-repeat;}
#nav ul{float: left; padding-left: 30px; padding-right:120px;}
#nav ul li{display: block; float: left; width: 130px; line-height: 50px;}
#nav ul li a{display: block; color: #fff; font-size: 18px; font-family: "微软雅黑","黑体"; text-align: center;}
#nav ul li a:hover{color: yellow;}
#searchform{width: 206px; height: 32px; padding-top: 2px; margin-top: 8px; float: left; display: inline-block; border-radius: 5px; background: #fff;}
#ipt{width: 160px; height: 30px; margin:0px; padding: 0px; border: 0px; background: #fff; padding-left: 7px; float: left; line-height: 30px; outline: none;display: inline-block; }
#sbt{margin:0px; padding: 0px; border: 0px; width: 36px; cursor: pointer; height: 30px; background: url(../images/search.png) no-repeat; float: left;display: inline-block; }


#main{width: 1290px; padding:15px; padding-top: 0px;  margin:0 auto; background: #fff;margin-top: -16px;
-moz-box-shadow:0px 3px 5px #333333; -webkit-box-shadow:0px 3px 5px #333333; box-shadow:0px 3px 5px #333333;}
#banner{width: 1292px; height: 366px; float: left; margin-bottom: 20px; display: inline-block;}
.lm dt a{float: right; line-height: 44px; color: #02964c; font-weight: bold;}
.lm dt a:hover{}
.lm dt span{padding-left: 45px; font-weight: bold; font-size: 20px; color: #303231; font-family:  "微软雅黑","黑体";line-height: 44px;}
.lm dd ul.list{padding-top: 10px;}
.lm dd ul.list li{height: 38px; line-height: 38px; background: url(../images/libtm.png) repeat-x bottom;}
.lm dd ul.list li a{padding-left: 20px; background: url(../images/li.png) no-repeat left; color: #323232;}
.lm dd ul.list li a:hover{color: green;}
.lm dd ul.list li span{float: right;}

.lm2 dt{width: 347px; height: 55px; line-height: 55px;text-align: center;  }
.lm2 dt span{ color: #c67d14;font-family:  "微软雅黑","黑体";font-weight: bold; font-size: 20px;}

#zxdt{width: 920px; height: 393px; display:inline-block; float: left;}
#zxdt dt{width: 920px; height:44px; background: url(../images/lm1.png) no-repeat; }
#zxdt #ppt{width: 426px; height: 325px; float: left; display: inline-block; margin-top: 20px; margin-right: 15px;}
#zxdt dd ul.list{width: 470px; display: inline-block;}
#zxdt dd ul.list li{height: 42px; line-height: 42px;}

#zxjj{width: 343px; height: 393px; background: url(../images/lm4.png) no-repeat; float: left; display: inline-block; margin-left: 20px;}

#zxtz{width:445px; height: 289px; display: inline-block; float: left; margin-top: 20px;}
#zxtz dt{width: 445px; height: 42px; background: url(../images/lm2.png) no-repeat;}

#zxgg{width:445px; height: 289px; display: inline-block; float: left; margin-left: 30px;margin-top: 20px;}
#zxgg dt{width: 445px; height: 42px; background: url(../images/lm3.png) no-repeat;}

#zxjj dd{padding: 20px; line-height: 30px; color: #333333;}
#zxjj dd p{text-indent: 2em;}
#zxjj dd p a{color: #e31005; float: right;}
#zxjj dd p a:hover{font-weight: bold;}
#zxjj dd ul.list{padding-top: 0px;}
#zxjj dd ul.list li{height: 30px; line-height: 30px; }
#zxjj dd ul.list li a{padding-left: 20px; background: url(../images/li.png) no-repeat left; color: #323232;}
#zxjj dd ul.list li a:hover{color: green;}
#zxjj dd ul.list li span{float: right;}


#kjtd{width: 347px; height: 289px; float: left; display: inline-block; margin-left: 20px; margin-top: 20px; background: url(../images/lm5.png) no-repeat;}
#kjtd a{display: block; width: 108px; height: 28px; padding-top: 60px; float: left; margin-left: 45px; margin-top: 10px; text-align: center; color: #333;}
#kjtd a:hover{color: green; font-weight: bold;}
#a1{background: url(../images/ico1.png) no-repeat top;}
#a2{background: url(../images/ico2.png) no-repeat top;}
#a3{background: url(../images/ico3.png) no-repeat top;}
#a4{background: url(../images/ico4.png) no-repeat top;}

#footer{width: 1320px; height: 77px; background:#272727; margin:0 auto; text-align: center; color: #f7f8fd; padding-top: 15px;}
#footer p{color: #f7f8fd; font-size: 14px; line-height: 30px;}
#footer p a{color: #f7f8fd;}

/*sort*/
#sortmain{
	width: 100%;
}
#sortmain .box{
	width: 1290px; padding:15px; padding-top: 0px;  margin:0 auto; background: #fff;margin-top: -16px;padding-top: 20px;
-moz-box-shadow:0px 3px 5px #333333; -webkit-box-shadow:0px 3px 5px #333333; box-shadow:0px 3px 5px #333333;
}

#menu{
	width: 201px;
	float: left;
	display: inline;
	margin-left: 20px;
}

#menu dt{
	width: 201px;
	height: 52px;
	background: url(../images/menu_t.png) no-repeat;
}
#menu dt span{
	line-height: 56px;
	display: block;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
#menu dd{
	background: #ecfee8;
	width: 199px;
	border:1px solid #61c890;
	padding-bottom: 20px;
}
#menu dd ul{
	padding-top: 10px;
	padding-left: 20px;
}
#menu dd ul li{
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 160px;
	border-bottom:1px solid #61c890;
}
#menu dd ul li a{
	color:#070707;
	font-size: 16px;
}
#menu dd ul li a:hover{
	color:green;
}
#sort{
	width: 1025px;
	float: left;
	margin-left: 30px;
}
#sort dt{
	width: 1025px;
	height: 50px;
	line-height: 50px;
	background: url(../images/sort_btm.png) no-repeat bottom left;
}
#sort dt span{
	padding-left: 40px; 
	display: block;
	color: #777778;
	height: 50px;
	background:url(../images/position.png) no-repeat left;
}
#sort dt span a{
	color:#777778;
}
#sort dd{
	padding-top: 20px;
	padding-bottom: 20px;
}
#sort dd ul.list{
	padding: 0px;
	width: 965px;
	padding-bottom: 40px;
}
#sort dd ul.list li{
	line-height: 35px;
	border-bottom: 1px dashed #c8c8c8;
}
#sort dd ul.list li a{
	padding-left: 15px;
	color: #484848;
	background: url(../images/li.png) no-repeat left;
}
#sort dd ul.list li a:hover{
	color:green;
}
#sort dd ul.list li span{
	float: right;
	margin-right: 0px;
}


/*show*/
#show{
	width: 1250px;
	float: left;
	margin-left: 20px;
}
#show dt{
	width: 1250px;
	height: 50px;
	line-height: 50px;
	background: url(../images/sort_btm.png) no-repeat bottom left;
}
#show dt span{
	padding-left: 40px; 
	display: block;
	color: #777778;
	height: 50px;
	background:url(../images/position.png) no-repeat left;
}
#show dt span a{
	color:#777778;
}
#show dd{
	padding-top: 20px;
	padding-bottom: 20px;
}
#show dd ul.list{
	padding: 0px;
	width: 965px;
	padding-bottom: 40px;
}
#show dd ul.list li{
	line-height: 35px;
	border-bottom: 1px dashed #c8c8c8;
}
#show dd ul.list li a{
	padding-left: 15px;
	color: #484848;
	background: url(../images/li.png) no-repeat left;
}
#show dd ul.list li a:hover{
	color:#f00;
}
#show dd ul.list li span{
	float: right;
	margin-right: 0px;
}

#article{padding:10px;}	
#article h1{line-height:35px; text-align:center; font-size:30px; font-weight:bold; color:#333;}
#article h2{border-bottom:1px solid #ccc; height:40px;line-height:40px; text-align:center; font-size:24px; font-weight:bold; color:#333;}
#article .info{height:50px; line-height:50px; text-align:center; font-size:12px; color:#999;border-bottom:1px solid #bbb;}
#article .content{line-height:30px; font-size:14px; padding-top:20px;}
#article .content p{line-height:30px; margin-bottom:10px;}
#article .content p a{color:#ffffff;}
#article .content p a{color:#0000ff;}

/*table css*/
	.tbcss{margin:0 auto; border-collapse:collapse; margin-bottom:10px;}
		.tbcss tr th{border:1px solid #bdbdbd; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 15px;}
		.tbcss tr td{border:1px solid #bdbdbd;padding:10px;font-size: 15px;}
		.tbcss tr td a{color:#111; font-size: 15px; color: #3366cc;}
		.tbcss tr td a:hover{text-decoration:underline;}

	.tbcss2{margin:0 auto; border-collapse:collapse;margin-bottom:10px;}
		.tbcss2 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 15px;}
		.tbcss2 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
		.tbcss2 tr td a{color:#111; font-size: 15px;color: #3366cc;}
		.tbcss2 tr td a:hover{text-decoration:underline;}
		
	.tbcss3{margin:0 auto; border-collapse:collapse; border-top: 3px solid #c67b15; background-color: #ededed;margin-bottom:10px;}
		.tbcss3 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 14px; font-weight: bold;}
		.tbcss3 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
		.tbcss3 tr td a{color:#111; font-size: 15px;color: #3366cc;}
		.tbcss3 tr td a:hover{text-decoration:underline;}
		
	#article .content table{margin:0 auto; border-collapse:collapse; margin-bottom:10px;}
	#article .content table tr th{border:1px solid #bdbdbd; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 15px;}
	#article .content table tr td{border:1px solid #bdbdbd;padding:10px;font-size: 15px;}
	#article .content table tr td a{color:#111; font-size: 15px; color: #3366cc;}
	#article .content table tr td a:hover{text-decoration:underline;}
		
		
/*page_navigator*/
.page_navigator{width: 100%; padding-top: 20px; line-height: 30px; text-align: center; font-size: 14px;}
.page_navigator table{width:100%;}
.page_navigator table tr td{text-align:center;}
.page_navigator table tr td a{color:#333;}	
.page_navigator table tr td a:hover{color:red;}